ul.Slidx {
	margin: 0;
	padding: 0;
	}
li.Slidx {
	list-style: none;
	}
#slidx_menu {
	background-color: #8D5732;
	border: 1px double #FFFFFF;
	}
#slidx_menu a {
	display: block;
	color: #FFFFFF; font-size: 1vw; font-family: Arial, Verdana, Sans-Serif; text-decoration: none;
	padding: 5px 0px 5px 15px;
	}
#slidx_menu a:hover {
	background-color: #EEEEEE;
	color: #000000; font-size: 1vw; font-family: Arial, Verdana, Sans-Serif; text-decoration: none;
	cursor: pointer;
	}
#slidx_button {
	background-color: #8D5732;
	border: 1px double #FFFFFF;
	color: #FFFFFF;
	font-size: 1vw;
	margin: 20px 20px 0px 0px;
	padding: 10px 30px;
	}
#slidx_button:hover {
	background-color: #8D5732;
	border: 1px double #FFFFFF;
	color: #FFFFFF; 
	font-size: 1vw;
	}